
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-7f9ac9af { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f51c5f32 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-a1f63b9f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9ef17562 { font-size: 30px; margin-right: var(--size-xxs); }
.l-9151a405 { font-size: 20px; font-weight: 600; }
.l-778ee34c { margin-left: auto; margin-right: auto; }
.l-778ee34c.active { display: block; }
.l-7e0c1996 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-0889539e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0889539e:hover { text-decoration: underline; }
.l-5c4cf2c2 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-0f9bc0a7 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f51c5f32 { height: 60px; justify-content: space-between; }
.l-778ee34c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-778ee34c.active { display: block; }
.l-7e0c1996 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5c4cf2c2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-778ee34c { width: 100%; }
 }
.l-a7050b4f { position: relative; }
.l-a7050b4f .l-142a2b97 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-30970293 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-7941db16 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7941db16::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7941db16 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-30970293 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-177cdd7b { text-align: center; }
 }
.l-53c56825 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ba99daaa { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-53c56825 { padding: 0 var(--wrapper-padding); }
.l-351139b1 { column-count: 1; }
.l-ba99daaa { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-351139b1 { text-align: center; }
 }
.l-0d742c44 { text-align: center; }

.l-6596c21c { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a698332e { padding: 0 var(--wrapper-padding); }
.l-a2c3aa61 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a2c3aa61::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b8e7ff67 { width: 50%; }
.l-9fd98174 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-22aaeee9 { flex: 1; }
.l-2c24473a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-13dfa7a0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-f49ba166 { padding: var(--section-padding); 0 }
.l-6596c21c { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a698332e { display: flex; flex-direction: column-reverse; }
.l-a2c3aa61 { position: relative; margin-top: var(--size-m); }
.l-a2c3aa61::after { display: none; }
.l-b8e7ff67 { width: 100%; color: var(--color-text-dark); }
.l-22aaeee9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-2c24473a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b8e7ff67 { text-align: center; }
.l-9fd98174 { flex-direction: column; }
.l-22aaeee9 { flex: auto; text-align: center; }
.l-2c24473a { align-items: center; }
 }
.l-951304ba { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-90ec7bd1 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-f2bf0399 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-951304ba { grid-template-columns: 1fr; }
 }
.l-da8c0699 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-da8c0699 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-da8c0699 { padding: var(--size-s); }
 }
.l-3e09f2b9 { display: flex; align-items: center; gap: var(--size-m); }
.l-31b45abf { flex: 1; }
.l-f7690c82 { flex: 1; }
@media screen and (max-width: 768px) { .l-3e09f2b9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f7690c82 { text-align: center; }
 }
.l-fa4a0dfa { width: 60%; }
.l-d07aac1a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d07aac1a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-74977f8d { flex: 1; }
.l-7bba436a { position: relative; height: 100%; }
.l-7bba436a::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7adc4218 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-29f8e429 { flex-direction: column; }
.l-fa4a0dfa { width: 100%; }
.l-d07aac1a { flex-direction: column; }
.l-d07aac1a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7bba436a { display: flex; justify-content: flex-start; align-items: center; }
.l-7bba436a::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7adc4218 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-fa4a0dfa { text-align: center; }
.l-d07aac1a::before { left: 57px; }
.l-7bba436a::before { left: 50px; }
.l-7adc4218 { font-size: 32px; flex: 0 0 75px; }
 }
.l-9e926dfa { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-bff29631 { flex: 1; display: flex; flex-direction: column; }
.l-89d7cb6f { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-14d4137e { flex: 1; }
@media screen and (max-width: 768px) { .l-14d4137e { margin-top: var(--size-m); }
.l-9e926dfa { flex-direction: column; height: auto; }
 }
.l-05dfe953 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c3560c9e { text-align: center; }
.l-05dfe953 { column-count: 1; }
 }
.l-5b0db08b { display: flex; align-items: center; gap: var(--size-m); }
.l-07ed1b7a { flex: 1; }
.l-72c47369 { flex: 1; }
@media screen and (max-width: 768px) { .l-5b0db08b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-72c47369 { text-align: center; }
 }
.l-c774bcf7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ae81c251 { flex: 1; }
.l-f91941e5 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-0bef9301 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-cc5a17ad { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c774bcf7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ae81c251 { text-align: center; }
.l-cc5a17ad { font-size: 32px; flex: 0 0 35px; }
 }
.l-932de6c0 { display: flex; position: relative; gap: var(--size-s); }
.l-932de6c0 * { flex: 1; }
.l-a044abaa { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2f27e3e9 { flex-shrink: 0; }
.l-e38650bb { grid-column: span 2; }
.l-1b5c555e { user-select: none; }
.l-1b5c555e[open] .l-11a5fda3 { transform: rotate(45deg); }
.l-3a25e0b2 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-3a25e0b2::-webkit-details-marker { display: none; }
.l-11a5fda3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-11a5fda3 svg { fill: var(--color-primary); }
.l-3d20066a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-3a25e0b2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-11a5fda3 { width: 24px; height: 24px; }
.l-11a5fda3 svg { width: 16px; height: 16px; }
.l-3d20066a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-932de6c0 { flex-direction: column; }
.l-a044abaa { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-e38650bb { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-932de6c0 { text-align: center; }
 }
.l-edea4ce1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-edea4ce1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-edea4ce1 { padding: var(--size-s); }
 }
.l-4ebf9a26 { display: flex; align-items: center; gap: var(--size-m); }
.l-70c22c2f { flex: 1; }
.l-9e5d2621 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4ebf9a26 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a0391008 { text-align: center; }
 }
.l-42e0cd3f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d1511296 { flex: 0 1 560px; }
.l-945f7af9 { flex: 1 1 630px; }
.l-0905cc4d { flex: 1; }
.l-8f3b9910 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ba6c7d7d { flex: 1; }
.l-ffde93da { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-10ed24bd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-42e0cd3f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d1511296 { flex: auto; }
.l-945f7af9 { flex: auto; width: 100%; }
.l-8f3b9910 { margin-top: var(--size-s); }
.l-ba6c7d7d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ffde93da { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d1511296 { text-align: center; }
.l-8f3b9910 { flex-direction: column; }
.l-ba6c7d7d { flex: auto; text-align: center; }
.l-ffde93da { align-items: center; }
 }
.l-6bc540bb { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-c374bdfd { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-e1710b97 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-bd7c6e0f { display: flex; justify-content: flex-start; align-items: center; }
.l-2d668575 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e79d573d { display: flex; flex-direction: column; }
.l-0d88ffa7 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-6bc540bb { flex-direction: column-reverse; }
.l-c374bdfd { width: 100%; }
 }@media screen and (max-width: 768px) { .l-38370d2b { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-38370d2b .l-bd7c6e0f { margin-top: 0; }
.l-bd7c6e0f { align-items: flex-start; flex-direction: column; flex: 1; }
.l-2d668575 { margin-right: 0; }
.l-e79d573d { margin-top: var(--size-xs); }
.l-0d88ffa7 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-c374bdfd { text-align: center; }
.l-38370d2b { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-bd7c6e0f { align-items: center; }
.l-020ade3a { margin: 0 auto; }
 }
.l-fa4450da { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-645b4e59 { padding-bottom: var(--size-m); }
.l-92d70c77 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b14b9b67 { display: flex; gap: var(--size-s); width: 80%; }
.l-5c277a90 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-8d1e9e92 { display: flex; justify-content: flex-start; width: 270px; }
.l-61ac6563 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b0b1d4a7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b81bddec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-84f7cc7e { font-size: 36px; margin-right: var(--size-xs); }
.l-1ce35333 { font-size: 24px; font-weight: 600; }
.l-445e728a { width: 80%; }
.l-eaa31323 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c6a98f9e { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-cff992f9 { flex: 1; }
.l-cbef8424 { margin-left: var(--size-s); }
.l-4549ea1c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-92d70c77 { flex-direction: column; gap: var(--size-l); }
.l-b14b9b67 { width: 100%; }
.l-5c277a90 { width: 100%; }
.l-445e728a { width: 100%; }
.l-eaa31323 { justify-content: space-between; }
.l-c6a98f9e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b14b9b67 { flex-direction: column; }
.l-5c277a90 { flex-direction: column; align-items: flex-start; }
.l-4549ea1c { flex-direction: column; align-items: flex-start; }
.l-8d1e9e92 { width: 100%; }
.l-eaa31323 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c6a98f9e { flex-direction: column; }
.l-cbef8424 { margin: var(--size-xs) 0 0; }
 }
.l-3c407dc8 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-239c9baf { fill: var(--color-text-light); }
.l-e5802de7 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-3c407dc8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-21582f57 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-89aef23a { display: block; }
.l-8a016af0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-83cd307d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cef7b856 { width: 100%; }
@media screen and (max-width: 768px) { .l-21582f57 { padding: var(--size-s); }
.l-8a016af0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-83cd307d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-cef7b856 { width: auto; }
 }@media screen and (max-width: 576px) { .l-83cd307d { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-03a6b032 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-9cbd550f { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-f89ad081 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d7b3dd02 { font-size: 30px; margin-right: var(--size-xxs); }
.l-7e0f22f6 { font-size: 20px; font-weight: 600; }
.l-cc2b26f7 { margin-left: auto; margin-right: auto; }
.l-cc2b26f7.active { display: block; }
.l-b1bed2d4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-a25e3698 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a25e3698:hover { text-decoration: underline; }
.l-93ec3f74 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f7fb0d85 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9cbd550f { height: 60px; justify-content: space-between; }
.l-cc2b26f7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-cc2b26f7.active { display: block; }
.l-b1bed2d4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-93ec3f74 { display: flex; }
 }@media screen and (max-width: 576px) { .l-cc2b26f7 { width: 100%; }
 }
.l-c64de472 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-73083520 { padding-bottom: var(--size-m); }
.l-259d83f2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c53ac15d { display: flex; gap: var(--size-s); width: 80%; }
.l-263e621d { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-23225123 { display: flex; justify-content: flex-start; width: 270px; }
.l-b42bd435 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-57afc545 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-7dff3fb5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fe5fbb54 { font-size: 36px; margin-right: var(--size-xs); }
.l-ebc859a9 { font-size: 24px; font-weight: 600; }
.l-1c366ae2 { width: 80%; }
.l-dd5ee79f { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-a5e91c0f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bfc7b7e7 { flex: 1; }
.l-f5ce7e5d { margin-left: var(--size-s); }
.l-999b21a9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-259d83f2 { flex-direction: column; gap: var(--size-l); }
.l-c53ac15d { width: 100%; }
.l-263e621d { width: 100%; }
.l-1c366ae2 { width: 100%; }
.l-dd5ee79f { justify-content: space-between; }
.l-a5e91c0f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c53ac15d { flex-direction: column; }
.l-263e621d { flex-direction: column; align-items: flex-start; }
.l-999b21a9 { flex-direction: column; align-items: flex-start; }
.l-23225123 { width: 100%; }
.l-dd5ee79f { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-a5e91c0f { flex-direction: column; }
.l-f5ce7e5d { margin: var(--size-xs) 0 0; }
 }
.l-319878a9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ef465d3f { fill: var(--color-text-light); }
.l-eddbb935 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-319878a9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f8a6daef { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b6760252 { display: block; }
.l-e17b6def { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9be362f5 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6e7349c0 { width: 100%; }
@media screen and (max-width: 768px) { .l-f8a6daef { padding: var(--size-s); }
.l-e17b6def { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9be362f5 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6e7349c0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-9be362f5 { gap: var(--size-xxs); }
 }
.l-78b70385 * + * { margin-top: var(--size-xs); }
.l-78b70385 ul { list-style: disc; }
.l-78b70385 ul li { margin-left: 16px; }

.l-82001942 * + * { margin-top: var(--size-xs); }
.l-82001942 ul { list-style: disc; }
.l-82001942 ul li { margin-left: 16px; }

.l-6d4db047 * + * { margin-top: var(--size-xs); }
.l-6d4db047 ul { list-style: disc; }
.l-6d4db047 ul li { margin-left: 16px; }
